# C/C++ File Properties, Paths and Symbols, Includes

You can modify the list of included paths and change the order in which they are referenced.

Languages (left pane)
  Displays language related to this file.
Include paths (right pane)
  List of include paths related to given language.
Add
  Add new include path
Edit
  Modify selected include path
Delete
  Remove selected include path
Export / Unexport
  Toggle selected path exported or not
Move Up
  Move the currently selected element up in the list.
Move Down
  Move the currently selected element down in the list.
Show built-in values
  Check to display system (built-in) includes.
Available for :
  CDT projects, folders and files

- Resource
- C/C++ Build

- Discovery options
- Settings

- Tool chains setting tab
- Build Steps tab

- Tool chain editor page

- C/C++ General

- Paths and Symbols

- Includes tab
- Symbols tab
- Data Hierarchy tab

- Run/Debug Settings page